/*
 Theme Name:     Simply Web Works
 Theme URI:      http://www.simplywebworks.com.au
 Description:    Simply Web Works Theme
 Author:         Simply Web Works
 Author URI:     http://www.simplywebworks.com.au
 Template:       Divi
 Version:        3
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

span.mobile_menu_bar:before {
    color: #840a2d !important;
}

/* =dropdown menu
------------------------------------------------------- */
#top-menu li li a {
    padding: 4px 4px;
}

#main-header #top-menu li li a {
font-size: 12px;
line-height: 22px;
}


/* =Fix iPad vertical menu issue
------------------------------------------------------- */

@media only screen and ( max-width: 600px ) {
#top-menu-nav, #top-menu {
display: none;
}
#et_mobile_nav_menu {
display: block;
}
}

.comment_date { display: none; }

.et_pb_title_featured_container img {
	
	width: auto;
}
